﻿@charset "UTF-8";

/* 商品詳細（スマートフォン） ファーストビュー用 */

/* sys/sb_base_misc.css のコピー ここから */

/* ----画像センタリング配置---- */

.img-center {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}

/* ここまで sys/sb_base_misc.css のコピー */


/* sys/sb_block_common.css のコピー ここから */

/* ----パンくず---- */

.block-topic-path {
  margin: 0;
  padding: 9px 15px 8px;
  background-color: transparent;
  color: #7D868D;
  font-size: 0;
}

.block-topic-path--list li {
  display: inline-block;
  font-size: 1.2rem;
  padding-right: 5px;
}

.block-topic-path--list a {
  color: #7D868D;
  text-decoration: none;
}

/* ここまで sys/sb_block_common.css のコピー */


/* sys/sb_block_goods.css のコピー ここから */

/* ----商品詳細画面---- */

.block-goods-detail {
  margin: 0;
}

.block-goods-icon_lot {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.block-goods-icon_lot .block-icon {
  flex-shrink: 1;
}

.block-goods-icon_lot .block-goods-lot {
  display: flex;
  align-items: center;
  height: 20px;
  padding-top: 1px;
  flex-shrink: 0;
  font-size: 1.4rem;
  white-space: nowrap;
}

.block-goods-detail--color-variation-goods-image {
  margin-top: 10px;
}

.js-goods-detail-goods-slider {
  display: flex;
  height: calc(74.93vw + 56px);
  overflow: hidden;
}

.js-goods-detail-goods-slider.slick-initialized {
  display: block;
  height: auto;
  overflow: visible;
}

.block-goods-detail-line-item {
  flex-shrink: 0;
  width: 100vw;
}

.js-goods-detail-goods-slider .slick-arrow {
  position: absolute;
  top: 32vw;
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 40px;
  background-color: transparent;
  color: transparent;
  font-size: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  z-index: 9;
}

.js-goods-detail-goods-slider .slick-arrow::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCI+PHJlY3Qgd2lkdGg9IjQwIiBoZWlnaHQ9IjQwIiByeD0iMjAiIGZpbGw9IiNmZmYiLz48cmVjdCB3aWR0aD0iNDAiIGhlaWdodD0iNDAiIHJ4PSIyMCIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Im0yMi41IDI1LjUtNS01LjExMyA0LjgxNS00Ljg4NyIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.js-goods-detail-goods-slider .slick-prev {
  left: 10px;
}

.js-goods-detail-goods-slider .slick-next {
  right: 10px;
}

.js-goods-detail-goods-slider .slick-next::before {
  transform: rotate(180deg);
}

.js-goods-detail-goods-slider .slick-dots {
  display: flex;
  margin-top: 11px;
  padding: 0 15px;
  overflow: auto;
  scrollbar-width: none;
}

.js-goods-detail-goods-slider .slick-dots::-webkit-scrollbar {
  display: none;
}

.js-goods-detail-goods-slider .slick-dots li {
  flex-shrink: 0;
  width: 60px;
}

.js-goods-detail-goods-slider .slick-dots li + li {
  margin-left: 5px;
}

.block-goods-name {
  margin: 18px 0 0;
  padding: 0 15px;
}

.block-goods-name h1 {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 2.2rem;
  line-height: 1.455;
}

.block-goods-comment {
  margin: 8px 0 0;
  padding: 0 15px;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.667;
}

.block-goods-price {
  margin: 16px 0 0;
  padding: 0 15px;
}

.block-goods-price--price {
  font-size: 2.2rem;
  font-weight: 400;
}

.block-goods-price--price .tax {
  margin-left: 2px;
  font-size: 1.2rem;
}

.block-goods-variation-container {
  margin-top: 20px;
  padding: 0 15px;
}

.block-goods-variation-container .block-goods-h3 {
  margin: 0 -15px 14px;
}

.block-goods-variation-container p {
  font-size: 1.5rem;
}

.block-variation {
  margin: 12px 0 0;
}

.block-variation select {
  width: 100%;
  height: 50px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  padding: 0 30px 0 20px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI4Ij48cGF0aCBkPSJNNSA4IDAgMGgxMFoiIGZpbGw9IiMwMDE4MmMiLz48L3N2Zz4=');
  background-position: center right 16px;
  background-repeat: no-repeat;
  background-size: 10px 8px;
  color: #00182C;
  font-size: 1.4rem;
  -webkit-appearance: none;
  appearance: none;
}

/* ここまで sys/sb_block_goods.css のコピー */


/* usr/sb_block.css のコピー ここから */

/* ----商品詳細画面---- */
/*CSSによる商品詳細画面の項目の並び順変更用*/
.block-goods-detail {
  display: flex;
  flex-flow: column nowrap;
}

.block-goods-icon_lot {
  order: 10;
}

.block-goods-detail--color-variation-goods-image {
  order: 20;
}

.block-goods-name {
  order: 30;
}

.block-goods-comment {
  order: 40;
}

.goods-detail-description.block-goods-spec {
  order: 45;
}

.block-goods-price {
  order: 50;
}

.goods-detail-description.block-goods-postage {
  order: 55;
}

.block-goods-variation-container {
  order: 60;
}

.block-goods-sales-detail-append {
  order: 70;
}

.block-goods-cart_favorite {
  order: 80;
}

.block-contact-about-goods {
  order: 90;
}

.block-goods-download {
  order: 100;
}

.block-goods-download-modal {
  order: 100;
}

.block-goods-comment1 {
  order: 110;
}

.block-goods-comment2 {
  order: 120;
}

.block-goods-comment-tab {
  order: 130;
}

.block-goods-comment-target {
  order: 140;
}

.block-goods-comment7 {
  order: 150;
}

/* ここまで usr/sb_block.css のコピー */
